﻿


.texten{color:#000000;font-family:Verdana;font-size:8pt;}



#twoPanels .text img.left{
  float: right;
  padding: 0 0 0 10px;
  }



#promoPanel img.left{
  float: left;
  padding: 0 10px 0 0;
  }
.wpb_video_widget .wpb_video_wrapper{padding-top:56.25%;position:relative;width:100%}
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper{padding-top:56.25%}
.wpb_video_widget.vc_video-aspect-ratio-43 .wpb_video_wrapper{padding-top:75%}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper{padding-top:42.55319149%}
.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static}









.bggray {
	
	background-color: #f6f6f6;
}
.header--wrap{height:70px;}
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}
.main-content{padding-bottom:40px}
.main-content article.post.sticky{border:6px #eee solid;padding:13px}
.footer-area-disabled .main-content{padding-bottom:0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
body.category-substance-abuse #menu-item-45437 a,body.category-mental-health #menu-item-45494 a,body.category-recovery-support #menu-item-45502 a{border-bottom:4px solid #00bbc8}

	
	body.category-substance-abuse #menu-item-45437 a, body.category-mental-health #menu-item-45494 a, body.category-recovery-support #menu-item-45502 a {border-bottom: 4px solid #00bbc8;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.home_page .catalog .product .description .price_discount{margin-bottom:7px;color:#e8011b;font:normal 18px/18px Arial,Helvetica,sans-serif;}

.catalog .product .description .price_discount{margin-bottom:7px;color:#e8011b;font:normal 18px/18px Arial,Helvetica,sans-serif;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}




.cms-pages li a{
	color:#333;
	text-decoration:none;
}

.cms-pages li a:hover{
	color:#ff9900;
}
.header__shortcut-menu .contextual-links-region,.header__shortcut-menu .contextual-links-wrapper{width:100%;height:inherit;float:left;}
.header__shortcut-menu .contextual-links-region{position:inherit;}
.header__shortcut-menu .contextual-links-wrapper{position:relative;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.sr-only, .icon-bar {
    background-color: #777;
}
.pearson-logotype{color:#ffffff;position:absolute;left:45px;top:14px;font-family:'PlayfairDisplay';font-size:18px}
.row{margin-right:-15px;margin-left:-15px}
#offers-module-list .row{width:100%;margin:0;}
.country-city-page #booking-engine .l-inner-container .container.mod .row:first-child,.country-city-page .top-booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page #booking-engine .l-inner-container .container.mod .row:first-child,.destinations-page .top-booking-engine .l-inner-container .container.mod .row:first-child{display:none}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
